package libc-bin 2.23-0ubuntu5 failed to install/upgrade: triggers looping, abandoned

Bug #1660767 reported by Automatic Jack on 2017-01-31
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
glibc (Ubuntu)
Undecided
Unassigned

Bug Description

Upgraded from kernel 4.4 to 4.8, i assume this is a mesa or amdgpupro issue because it wiped out my dual monitor configuration. Was 4k/vertical/left and 1080/horizontal/right; is now lowrez and mirrored.

Let me know if you need anything else.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: libc-bin 2.23-0ubuntu5
ProcVersionSignature: Ubuntu 4.8.0-34.36~16.04.1-lowlatency 4.8.11
Uname: Linux 4.8.0-34-lowlatency x86_64
ApportVersion: 2.20.1-0ubuntu2.5
Architecture: amd64
Date: Tue Jan 31 12:57:08 2017
Dependencies:
 gcc-6-base 6.0.1-0ubuntu1
 libc6 2.23-0ubuntu5
 libgcc1 1:6.0.1-0ubuntu1
ErrorMessage: triggers looping, abandoned
InstallationDate: Installed on 2016-10-18 (105 days ago)
InstallationMedia: Ubuntu-MATE 16.04.1 LTS "Xenial Xerus" - Release amd64 (20160719)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt 1.2.19
SourcePackage: glibc
Title: package libc-bin 2.23-0ubuntu5 failed to install/upgrade: triggers looping, abandoned
UpgradeStatus: No upgrade log present (probably fresh install)

Automatic Jack (automaticjack) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers